name: 'Martyrdom'
applicable: 'ARMOR'
trigger: 'PVP'
player: VICTIM
conditions:
  - DAMAGE-LETHAL
levels:
  '1':
    action:
      - 'SPAWN-ENTITY PRIMED_TNT <player_two_x> <player_two_y> <player_two_z>'